[xen-tools-discuss] xen-tools from git

Dmitry Nedospasov dmitry at nedos.net
Thu Sep 9 11:29:21 CEST 2010


On Thu, Sep 09, 2010 at 11:12:09AM +0200, Jonathan Aquilina wrote:
> Isnt the latest versions of xen-tools from the git repository supposed to
> support newer versions of ubuntu for instance? in the xen-tools.conf for
> ubuntu its still showing dapper edgy and feisty? is that correct?

If you had a previous .conf installed it might not have gotten
overwritten. You may need to set mirrors for ubuntu to have them work.
Here's the "default" .conf on our git tree [1]. Take a look at lines
269-287. Those are mirrors, that you might need to comment in to have
all the distros work.

[1] http://gitorious.com/xen-tools/xen-tools/blobs/master/etc/xen-tools.conf

You can also set mirrors with --mirror.

Hope that works,

D.
-- 
Dmitry Nedospasov <dmitry at nedos.net> -- Twitter: @nedos
Web: http://nedos.net -- Github: http://github.com/nedos


More information about the xen-tools-discuss mailing list